body {
	width: 1024px;
	margin: auto;
	padding: 0;
	font-family: Arial, sans-serif;
	background-color: #f9f9f9;
}

header {
	background-color: #ffffff;
	padding: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.logo {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo h1 {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	color: #666667;
}

.logo .titleh1 span {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	color: #666667;
}

.menu-container {
	position: relative;
}

.menu-toggle {
	font-size: 24px;
	padding: 10px;
	background1: #fff;
	color: #000;
	border: none;
	cursor: pointer;
}

.menu {
	position: fixed;
	top: 0;
	left: -100%;
	width: 300px;
	height: 100%;
	background: #333;
	color: #fff;
	overflow-y: auto;
	box-shadow: 0px 0 5px rgba(0, 0, 0, 0.5);
	transition: left 0.3s ease;
	padding: 0px;
}

.menu-container.open .menu {
	left: 0px;
	z-index: 9;
}

.menu-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}

.menu-header h2 {
	margin: 0;
	font-size: 18px;
	color: #fff;
	margin-left: 10px;
}

.menu-close {
	font-size: 24px;
	background: transparent;
	border: none;
	color: #fff;
	cursor: pointer;
}

.menu a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	border-bottom: 1px solid #444;
}

.menu a:hover {
	background: #444;
}

.search-bar {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.search-bar input[type="text"], .search-bar input[type="search"] {
	flex: 1;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 14px;
}

.search-bar button {
	background-color: #fcb900;
	border: none;
	padding: 10px 15px;
	color: #fff;
	font-size: 14px;
	border-radius: 4px;
	cursor: pointer;
}

.search-bar button:hover {
	background-color: #e0a800;
}

main {
	background-color: #ffffff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	padding: 20px;
}

.search-result {
	background: white;
	margin-bottom: 10px;
	padding: 15px;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.title-h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
}

.search-result h3 {
	margin: 0;
	font-size: 18px;
}

.search-result h3 a {
	text-decoration: none;
	color: #101089;
}

.search-result h3 a:hover {
	text-decoration: underline;
}

.search-result p {
	margin: 5px 0;
	font-size: 16px;
	color: #4d4d4d;
}



@media (max-width: 600px) {
	.search-result p {
		font-size: 18px;
	}
}

.container {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	width: 100%;
	max-width1: 1200px;
}

.container.nowrap {
	flex-wrap: nowrap;
}

.card {
	width: 100%;
	max-width: 400px;
	background: #fff;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.card img {
	width: 100%;
	height: 250px;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
}

.card-header {
	padding: 10px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
}

.card-body {
	padding: 15px;
}

.card-title {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
	color: <?=$site_map["color"]?>;
}

.card-subtitle {
	font-size: 14px;
	color: #667;
	margin: 0 0 10px;
}

.card-price {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 10px 0;
}

.card-details {
	font-size: 16px;
	color: #667;
	margin-bottom: 15px;
}

.card-footer {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}

.btn {
	flex: 1;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	border: none;
	cursor: pointer;
}

.btn-secondary {
	background: #f0f0f0;
	color: #000;
}

.btn-primary {
	background: #ffd700;
	color: #000;
}

.titleh1 {
	font-size: 10px;
	color: #667;
	padding-left: 10px;
}



.logo1 {
	font-size: 24px;
	font-weight: bold;
	content: url('/images/2.png');
	width: 250px;
	height: 55px;
	margin: 0 0 0 50px;
}

.footer {
	background-color: #fff;
	text-align: center;
	font-size: 14px;
	color: #667;
	margin-top: 20px;
	padding: 20px;
}

@media (max-width: 768px) {
	.menu {
		width: 280px;
	}
}

@media (min-width: 768px) {
	.container {
		flex-direction: row;
	}

	.card {
		max-width: 314px;
	}

	.card-header {
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	body {
		width: auto;
	}

	.card img {
		width: 100%;
		height: auto;
		border-radius: 10px 10px 0 0;
	}

	.container {
		flex-direction: column;
		align-items: center;
	}

	.card-header {
		font-size: 18px;
	}

	.card-title {
		font-size: 22px;
	}

	.logo1 {
		font-size: 24px;
		font-weight: bold;
		content: url('/images/2.png');
		width: 280px;
		height: 60px;
		margin: 0;
	}
}

.container {
	display: flex;
	padding: 0px;
	max-width: 1200px;
	width: 100%;
	margin: auto;
	background-color: #fff;
}

.fotorama {
	width: 800px;
	border-radius: 20px;
}

.read-more-btn {
	display: inline-block;
	background-color: #ebeced;
	color: #000;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	font-size: 16px;
	transition: background-color 0.3s ease;
	margin-bottom: 20px;
}

.read-more-btn:hover {
	background-color: #bbb;
}

.text {
	padding: 20px;
}

.text {
	flex: 1 1 50%;
	max-width: 50%;
	color: #2b2a2a;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

@media (max-width: 768px) {
	body {
		width: auto;
		margin: auto;
	}

	.container {
		flex-direction: column;
	}

	.container_0 {
		width: 80%;
	}

	.fotorama {
		width: 100%;
		border-radius: 20px;
	}

	.read-more-btn {
		width: 100%;
		font-size: 18px;
		padding: 15px 0;
	}

	.text {
		max-width: 100%;
		flex: 1 1 100%;
		padding: 10px;
	}

	.thumbnails {
		overflow-x: scroll;
		white-space: nowrap;
	}

	.thumbnails img {
		width: auto;
		height: 80px;
		object-fit: contain;
		;
	}

	.text {
		font-size: 18px;
	}
}

.container1 {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	width: 100%;
	max-width1: 1200px;
}

.card {
	width: 100%;
	max-width: 400px;
	background: #fff;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.card img {
	width: 100%;
	height: 250px;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
}

.card-header {
	padding: 10px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
}

.card-body {
	padding: 15px;
}

.card-title {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
	color: <?=$site_map["color"]?>;
}

.card-subtitle {
	font-size: 14px;
	color: #667;
	margin: 0 0 10px;
}

.card-price {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 10px 0;
}

.card-details {
	font-size: 16px;
	color: #667;
	margin-bottom: 15px;
}

.card-footer {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}

.btn {
	flex: 1;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	border: none;
	cursor: pointer;
}

.btn-secondary {
	background: #f0f0f0;
	color: #000;
}

.btn-primary {
	background: #ffd700;
	color: #000;
}



.footer {
	background-color: #fff;
	text-align: center;
	font-size: 14px;
	color: #667;
	padding: 20px;
}

@media (min-width: 768px) {
	.container {
		flex-direction: row;
	}

	.card {
		max-width: 314px;
	}

	.card-header {
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	.container {
		flex-direction: column;
		align-items: center;
	}

	.card-header {
		font-size: 18px;
	}

	.card-title {
		font-size: 22px;
	}
}

h1 {
	margin: 0;
}